Cisco Unified Presence and Jabber XCP XML Bomb Denial of Service Vulnerability

Bugtraq ID: 49819
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2011-3287
CVE-2011-3288
Remote: Yes
Local: No
Published: Sep 28 2011 12:00AM
Updated: Oct 11 2011 04:30PM
Credit: Cisco
Vulnerable: Cisco Unified Presence Server 8.5
Cisco Unified Presence Server 8.0
Cisco Unified Presence Server 7.0(8)
Cisco Unified Presence Server 7.0(4)
Cisco Unified Presence Server 7.0
Cisco Unified Presence Server 6.0(7)
Cisco Unified Presence Server 6.0(6)
Cisco Unified Presence Server 6.0(3)
Cisco Unified Presence Server 6.0(2)
Cisco Unified Presence Server 6.0(1)
Cisco Unified Presence Server 6.0
Cisco Unified Presence Server 1.0(3)
Cisco Unified Presence Server 1.0(2)
Cisco Unified Presence Server 1.0
Cisco Jabber XCP 5.8
Cisco Jabber XCP 5.4
Cisco Jabber XCP 5.2
Cisco Jabber XCP 5.1
Cisco Jabber XCP 5.0
Cisco Jabber XCP 4.0
Cisco Jabber XCP 3.0
Cisco Jabber XCP 2.0
Not Vulnerable: Cisco Jabber XCP 5.8.1.27561
Cisco Jabber XCP 5.4.0.27581


 

Privacy Statement
Copyright 2010, SecurityFocus